There are currently no open bugs.

"libace-perl" versions published in Ubuntu

Impish (1.92-10): universe/perl
Hirsute (1.92-10): universe/perl
Groovy (1.92-8build1): universe/perl
Focal (1.92-8build1): universe/perl
Bionic (1.92-7): universe/perl
Xenial (1.92-4): universe/perl
Trusty (1.92-3): universe/perl